.hAdv p,
.stickyLogo,
.sitelogo {
    width: 130px;
}

footer {
    margin-top: 73px;
    padding: 50px 0 0;
}

footer p {
    font-size: 16px;
    color: #4A4A4A;
    font-family: "Barlow", sans-serif;
}

footer .text-center>p {
    line-height: 24px;
    /* font-size: 13px; */
    margin: 0 0 25px;
}

footer p a {
    color: #4A4A4A;
    font-size: 16px;
    font-family: "Barlow", sans-serif;
    text-decoration: none;
}

.hAdv p,
.ltdhold p {
    color: #fff;
    line-height: 1
}

.procont,
.site-header {
    background-color: #fff
}

.add-box-1 a,
.add-box-2 a,
.stickybtn a {
    text-decoration: none
}

img {
    max-width: 100%;
    display: block;
    margin: 0 auto
}

.container {
    max-width: 1100px
}

.hAdv p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 14px;
    background-color: #051a53;
    padding: 4px 0
}

.ltdhold p,
.page-titel h2 {
    font-family: 'Anek Telugu', sans-serif
}

.ltdhold p,
.pageEditorTxt {
    font-size: 16px;
    font-weight: 700
}

.site-header {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .25)
}


.ltdhold p {
    gap: 8px
}

.page-titel h2 {
    font-weight: 700;
    color: #000;
    line-height: 1.1;
    font-size: 43px;
    display: block;
    margin-top: 37px
}

.page-left-cont h3,
.pageEditor .update,
.pageEditor p .pageEditorTxt {
    font-family: 'Anek Telugu', sans-serif;
    line-height: 1
}

.pageEditor .update {
    font-weight: 300;
    color: #616161;
    font-size: 14px;
    margin: 0;
    padding-left: 0;
}

.pageEditorTxt {
    color: #616161;
    margin-bottom: 5px;
    display: block
}

.update_cntnr {
    margin-left: 10px
}

.pageEditor {
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
    padding: 8px 0;
    margin-bottom: 25px
}

.pageEditor p,
.stickybtn {
    gap: 10px
}

.pageEditor p .pageEditorTxt {
    font-weight: 400;
    color: #000;
    font-size: 14px
}

.page-right-cont {
    text-align: center;
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
    display: flex;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column
}

.page-left-cont img,
.page-left-cont ul li p {
    margin: 0
}

.page-left-cont h3 {
    font-weight: 700;
    color: #000;
    font-size: 35px;
    margin: 40px 0 20px
}

.page-left-cont p,
.procont p {
    font-weight: 400;
    font-family: 'Anek Telugu', sans-serif;
    color: #000
}

.page-left-cont p {
    line-height: 180%;
    font-size: 18px;
    margin: 0 0 30px
}

.imgcover {
    width: 100%;
    height: 420px;
    object-fit: cover;
    object-position: center
}

.red-color {
    color: #971a1a
}

.green-color {
    color: #39880f;
    font-weight: 700
}

.blue-color {
    color: #0773b1
}

.proBox {
    border: 1px dashed #000;
    background: #fff;
    text-align: center;
    padding: 8px 0 20px
}

.procont p {
    line-height: 1;
    font-size: 27px;
    margin: 0 0 10px
}

.procont h4 {
    font-family: 'Anek Telugu', sans-serif;
    font-weight: 700;
    color: #000;
    line-height: 1;
    font-size: 55px;
    margin: 0 0 20px
}

.add-box-1 a,
.procont .orangeBtn {
    color: #fff;
    display: inline-block;
    font-family: 'Anek Telugu', sans-serif
}

.procont .orangeBtn {
    border-radius: 47px;
    background: linear-gradient(123deg, #1650ec 0, #d209d6 100%);
    font-weight: 600;
    line-height: 1;
    font-size: 18px;
    padding: 12px 14px;
    text-align: center;
    text-decoration: underline;
    margin-bottom: 22px;
    text-decoration-thickness: 0px
}

.proBox img {
    margin: 0 auto
}

.reviwul {
    padding: 0;
    margin-top: 50px
}

.reviwul li {
    padding: 20px 50px;
    background: #f4fbff;
    margin: 0 0 12px;
    border: 1px dashed #f6ad1f
}

.reviwul li p {
    font-size: 18px;
    font-family: Barlow, sans-serif
}

.add-box-1 {
    border: 1px solid #a3a3a3;
    padding: 0 0 30px
}

.add-box-1 a {
    border-radius: 47px;
    background: linear-gradient(123deg, #1650ec 0, #d209d6 100%);
    font-weight: 700;
    line-height: 35px;
    font-size: 22px;
    padding: 12px 50px 9px;
    width: fit-content;
    margin-top: 20px
}

.add-box-1 img {
    margin-top: 20px;
    margin-bottom: 5px
}

hr.add-box-divider {
    margin: 25px 0;
    border-color: #c9c9c9
}

.add-box-2 {
    border: 1px solid #a3a3a3;
    background: #f8f8f8;
    overflow: hidden
}

.add-box-2 h6 {
    border-bottom: 1px solid #a3a3a3;
    background: #e4e4e4;
    font-family: 'Anek Telugu', sans-serif;
    font-weight: 700;
    color: #000;
    line-height: 1;
    font-size: 20px;
    padding: 14px 0 8px;
    margin: 0
}

.add-box-2 p,
.page-left-cont .revCont {
    font-size: 16px;
    font-family: 'Anek Telugu', sans-serif
}

.add-box-2 img {
    margin: 15px auto;
    padding: 0 15px;
    width: 100%
}

.add-box-2 p {
    margin: 0 0 10px;
    padding: 0 15px;
    font-weight: 400;
    color: #000;
    line-height: 160%;
    text-align: left
}

.stickyTop {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99999;
    background: #fff;
    -webkit-box-shadow: 0 3px 5px rgb(119 119 119 / 28%);
    box-shadow: 0 3px 5px rgb(119 119 119 / 28%);
    padding: 10px 0
}

.stickyArrow {
    max-width: 60px
}

.stickybtn a {
    width: 320px;
    height: auto;
    background: linear-gradient(to bottom, #4bce0e, #246705);
    border-radius: 40px;
    color: #fff;
    text-align: center;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 18px 12px;
    transition: .5s
}

.stickybtn a:hover {
    opacity: .8
}

.stickyLogo {
    max-width: 140px;
}

.revTxt {
    width: 100% !important;
    background: #169fec;
    text-align: center;
    padding: 20px 0
}

.page-left-cont .revCont {
    font-weight: 600;
    color: #fff;
    line-height: 1;
    margin: 0
}

.page-left-cont .revstars {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin: 10px 0
}

.page-left-cont .revOff {
    font-family: 'Anek Telugu', sans-serif;
    font-weight: 700;
    color: #fff;
    line-height: 1;
    font-size: 20px;
    margin: 0
}

.highFlyReview {
    display: flex;
    flex-wrap: wrap;
    gap: 10px
}

div[class^=rev] {
    width: 32%
}

.rev2 {
    width: 65% !important;
    flex-shrink: 2
}

.highFlyReview img {
    width: 100%
}

.revstars img {
    width: 12px
}

.img_container1 {
    margin-bottom: 20px
}

.img_container1 .gif3 {
    margin-left: 5px;
    width: 35.1%;
}

.page-cont ul {
    padding-left: 0
}

.page-cont ul li {
    list-style-type: none
}

p.verfied_cls {
    display: flex;
    color: #39880f;
    font-family: Barlow, sans-serif;
    font-weight: 700;
    align-items: center
}

.after_revw_hdng,
.after_revw_hdng~p {
    font-family: 'Open Sans', sans-serif
}

p.verfied_cls img {
    margin-left: 20px
}

p.verfied_cls strong {
    color: #000
}

.reviwul li p.main_review {
    line-height: 118%;
    margin: 6px 0 24px
}

.after_revw_hdng {
    margin-top: 45px
}

.offer_cntnr {
    display: flex;
    justify-content: center;
    align-items: center
}

.offer_cntnr .procont,
.offer_cntnr>img {
    width: 50%
}

.add-box-1 h4 {
    font-size: 18px;
    line-height: 111.2%;
    color: #000;
    font-family: 'Anek Telugu', sans-serif;
    font-weight: 700
}

.hide-mob {
    display: none;
}

.gif_img_container {
    position: relative;
}

.gif_img_container p {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    position: absolute;
    bottom: 0;
    transform: translateX(-50%);
    left: 50%;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
    z-index: 4;
}

.gif_img_container::after {
    content: " ";
    position: absolute;
    width: 100%;
    height: 10%;
    background: linear-gradient(0deg, black, transparent);
    left: 0;
    bottom: 0px;
    z-index: 2;
}

.gif_img_container img {
    width: 100%;
}

@media(max-width:1024px) {
    .sitelogo {
        max-width: 120px;
    }

    .ltdhold p {
        font-size: 14px;
        gap: 5px
    }

    .ltdholdImg img {
        width: 18px
    }

    .page-titel h2 {
        font-size: 33px
    }

    .page-left-cont h3 {
        font-size: 25px
    }

    .page-left-cont p,
    .procont .orangeBtn {
        font-size: 16px
    }

    .procont h4 {
        font-size: 50px
    }

    .add-box-1 p {
        line-height: 1.3;
        padding: 12px 15px
    }

    .page-left-cont .revCont {
        font-size: 14px
    }
}

@media(max-width:992px) {
    .stickyLogo {
        max-width: 100px;
    }

    .stickyArrow {
        max-width: 30px
    }

    .stickybtn a {
        font-size: 11px;
        padding: 10px 3px;
        max-width: 140px
    }

    .highFlyReview {
        gap: 8px
    }

    .add-box-1 {
        padding: 0 7px 30px;
    }

    .add-box-1 a {
        padding: 12px 45px 9px;
        font-size: 15px;
    }

}

@media(max-width:767px) {
    header .container {
        flex-direction: column;
        padding: 0;
        justify-content: flex-start !important;
        align-items: flex-start !important
    }
    
    .sitelogo {
        padding: 0 15px 0px;
    }

    footer{
        padding: 50px 0 100px;
    }

    .ltdhold {
        width: 100%;
        padding: 8px 15px 0;
        border-top: 2px solid #fff
    }

    .ltdhold p {
        justify-content: flex-start !important;
        align-items: flex-start !important
    }

    .ltdholdText {
        width: calc(100% - 25px);
        line-height: 1.3
    }

    .page-right-cont {
        flex-direction: row;
        justify-content: space-between
    }

    .add-box-1 {
        width: 48%
    }

    .add-box-2 {
        width: 48%;
        border-radius: 0
    }

    .add-box-divider {
        display: none
    }

    .pageEditor {
        padding: 8px 0 0 10px;
    }


}

@media(max-width:600px) {
    .add-box-divider {
        display: block;
        width: 300px;
        max-width: 100%;
        margin: 20px auto !important
    }

    .add-box-1,
    .add-box-2 {
        width: 300px;
        max-width: 100%;
        margin: 0 auto
    }

    .page-right-cont {
        flex-direction: column;
        justify-content: space-between
    }

    .add-box-2 {
        border-radius: 8px
    }

    .page-titel h2 {
        font-size: 23px
    }

    .page-titel .update {
        font-size: 12px;
        padding: 12px 18px
    }

    .pageEditor p .pageEditorTxt {
        font-size: 14px
    }

    .imgcover {
        height: 258px
    }

    .page-cont .container .row div[class*=col-] {
        padding: 0
    }

    .page-left-cont h3,
    .page-left-cont p,
    .page-right-cont,
    .reviwul {
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5)
    }

    .proBox {
        margin-right: calc(var(--bs-gutter-x) * .5);
        margin-left: calc(var(--bs-gutter-x) * .5)
    }

    .page-cont ul {
        padding-left: calc(var(--bs-gutter-x) * .5)
    }

    .reviwul li {
        padding: 25px 35px
    }

    .offer_cntnr {
        display: block
    }

    .offer_cntnr .procont,
    .offer_cntnr>img {
        width: 100%
    }

    .img_container1 .gif3 {
        width: 33.5%
    }

    .img_container1 img {
        width: 65%
    }
}

@media(max-width:575px) {

    .add-box-1,
    .add-box-2,
    .add-box-divider {
        width: 100%
    }

    .stickybtn {
        gap: 5px
    }

    .mobileFixed {
        position: fixed;
        left: 0;
        bottom: 2px;
        z-index: 999;
        width: 100%;
        background: #fff;
        padding: 5px 0
    }

    .mobileFixed img {
        height: 100px;
        margin: 0 auto;
        width: auto
    }

    .page-cont {
        padding-bottom: 110px
    }

    .rimg {
        display: flex;
        flex-direction: column;
        gap: 10px
    }

    div[class^=rev] {
        width: 100%;
        padding: 0 5px
    }

    .revTxt {
        padding: 15px 0 !important
    }
}